.quickbooking-index {
    color: #FFFFFF;
    font-family: arial,verdana,sans-serif;
    font-size: 12px;
    height: 290px;
    text-align: left;
    width: 310px;
}
.quickbooking-index .link {
    cursor: pointer;
}
.quickbooking-index .booking-type {
    float: right;
}
.quickbooking-index .booking-type > div {
    display: inline-block;
    margin-left: 17px;
}
.quickbooking-index .booking-top {
    height: 19px;
    margin-bottom: 15px;
    position: relative;
}
.quickbooking-index .booking-title {
    background: url("images/quickbooking.png") no-repeat scroll 0 0 transparent;
    height: 41px;
    margin-bottom: 15px;
}
.quickbooking-index .booking-type {
    height: 16px;
}
.quickbooking-index .booking-main {
    padding-top: 27px;
    width: 347px;
}
.quickbooking-index .booking-dates {
    float: left;
    margin-top: -17px;
    width: 125px;
}
.quickbooking-index .booking-dates .date-label {
    line-height: 17px;
    padding-left: 1px;
}
.quickbooking-index .date-picker {
    position: relative;
}
.quickbooking-index .date-picker .ui-datepicker {
    left: 0;
    top: 0;
    z-index: 200;
}
.quickbooking-index .date-picker .ui-datepicker {
    position: absolute;
    z-index: 200;
}
.quickbooking-index .booking-departures {
    float: left;
}
.quickbooking-index .booking-departures .booking-select {
    clear: left;
    display: block;
    float: left;
}
.quickbooking-index .booking-departures .booking-select > div {
    margin-bottom: 21px;
}
.quickbooking-index .booking-departures .booking-select > div.ui-deactivated {
    margin-right: 0 !important;
}
.quickbooking-index .booking-departures .booking-travellers {
    clear: both;
    margin-left: -32px;
    position: relative;
    top: -9px;
}
.quickbooking-index .booking-departures .booking-travellers .booking-select {
    clear: none;
    color: #FFFFFF;
    margin-right: 19px;
}
.quickbooking-index .booking-departures .booking-travellers .booking-select .ui-label {
    color: #FFFFFF;
}
.quickbooking-index .booking-action {
    height: 33px;
    position: absolute;
    width: 310px;
}
.quickbooking-index .booking-action .booking-button {
    text-align: right;
}
.quickbooking-index .booking-action .booking-button-find {
    float: right;
}
.quickbooking-index .booking-action .booking-button-lowprice {
    float: left;
}
.quickbooking-index .ui-radiobutton .ui-label.label-right, .quickbooking-index .ui-radiobutton .ui-label.label-left {
    position: relative;
    top: -5px;
}
.quickbooking-index .ui-checkbox .ui-label.label-right, .quickbooking-index .ui-checkbox .ui-label.label-left {
    position: relative;
    top: -5px;
}
.quickbooking-index .reservations-link {
    background: url("images/cal-pil-h.png") no-repeat scroll left 4px transparent;
    float: left;
    line-height: 19px;
    padding-left: 16px;
}
.quickbooking-index .offers-link {
    float: right;
}

#offercodemessage {
    text-align: right;
    margin-top: 2px;
    color: #FFFFFF;
    float: right;
    clear: right;
}

.offercode, .offercode-arrow {
    float: left;
}
.offercode {
    margin-right: 2px;

}
.offercode-arrow .ui-wrapper-inner {
    background: url("images/cal-pil-h.png") no-repeat scroll 3px 4px transparent;
    height: 14px;
    width: 10px;
}
#special-offer-link {
    position: absolute;
    top: 0;
    right: 0;
}
#special-offer-link .ui-left, #special-offer-link .ui-middle, #special-offer-link .ui-right, #special-offer-link .ui-wrapper-inner {
    height: 19px;
    line-height: 19px;
}
#special-offer-link .ui-left {
    float: right;
    background: url("images/offercode-l.png") no-repeat scroll 0 0 transparent;
    margin-right: 4px;
}
#special-offer-link .ui-middle {
    background: url("images/offercode-m.png") repeat-x scroll 0 0 transparent;
    margin-left: 4px;
    overflow: hidden;
}
#special-offer-link .ui-right {
    background: url("images/offercode-r.png") no-repeat scroll 0 0 transparent;
    right: -4px;
    width: 4px;
}
#special-offer-link .ui-wrapper-inner {
    padding: 0 4px;
}
#special-offer-link input {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 11px;
    height: 18px;
    margin-top: 0;
    width: 100%;
    text-align: right;
    line-height: 14px;
}
.ui-wrapper {
}
.ui-wrapper .ui-left {
    float: left;
    position: relative;
}
.ui-wrapper .ui-middle {
    float: left;
}
.ui-wrapper .ui-right {
    float: left;
    position: absolute;
    top: 0;
}
.ui-input input {
    border: 0 none;
    font-size: 12px;
    outline: medium none;
}
.ui-textfield {
    display: inline-block;
    overflow: hidden;
}
.ui-textfield .ui-wrapper {
}
.ui-textfield input {
    background-color: rgba(0, 0, 0, 0);
    height: 22px;
    line-height: 22px;
}
.ui-textfield .ui-left, .ui-textfield .ui-middle, .ui-textfield .ui-right {
    height: 28px;
}
.ui-textfield .ui-wrapper-inner {
    height: 24px;
    padding-top: 3px;
}
.ui-textfield .ui-left {
    background: url("images/input-l.png") no-repeat scroll 0 0 transparent;
    margin-right: 8px;
}
.ui-textfield .ui-middle {
    background: url("images/input-rep.png") repeat-x scroll 0 0 transparent;
    margin-left: 8px;
    overflow: hidden;
}
.ui-textfield .ui-right {
    background: url("images/input-r.png") no-repeat scroll 0 0 transparent;
    right: -8px;
    width: 8px;
}
.ui-checkbox {
    cursor: default;
    display: inline-block;
}
.ui-checkbox .ui-wrapper-inner {
    background: url("images/chk-btn-off.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    width: 16px;
}
.ui-checkbox.ui-active .ui-wrapper-inner {
    background-image: url("images/chk-btn-on.png");
}
.ui-radiobutton {
    cursor: default;
    display: inline-block;
}
.ui-radiobutton .ui-wrapper-inner {
    background: url("images/radiobtn-off.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    height: 17px;
    width: 17px;
}
.ui-radiobutton.ui-active .ui-wrapper-inner {
    background-image: url("images/radiobtn-on.png");
}
.ui-button {
    cursor: pointer;
    display: inline-block;
}
.ui-button .ui-left, .ui-button .ui-right {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: no-repeat;
}
.ui-button .ui-middle {
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat-x;
}
.ui-button.ui-blue .ui-left, .ui-button.ui-blue .ui-middle, .ui-button.ui-blue .ui-right, .ui-button.ui-yellow .ui-left, .ui-button.ui-yellow .ui-middle, .ui-button.ui-yellow .ui-right {
    height: 33px;
}
.ui-button.ui-blue .ui-left, .ui-button.ui-yellow .ui-left {
    margin-right: 11px;
}
.ui-button.ui-blue .ui-middle, .ui-button.ui-yellow .ui-middle {
    margin-left: 11px;
}
.ui-button.ui-blue .ui-right, .ui-button.ui-yellow .ui-right {
    background-position: 100% 0;
    right: -11px;
    width: 11px;
}
.ui-button.ui-blue .ui-middle > .ui-wrapper-inner, .ui-button.ui-yellow .ui-middle > .ui-wrapper-inner {
    background-position: 0 11px;
    background-repeat: no-repeat;
}
.ui-button.ui-blue .ui-left {
    background-image: url("images/btn-blue-l.png");
}
.ui-button.ui-blue .ui-middle {
    background-image: url("images/btn-blue-rep.png");
}
.ui-button.ui-blue .ui-right {
    background-image: url("images/btn-blue-r.png");
}
.ui-button.ui-blue .ui-button-text {
    color: #FFFFFF;
    font-family: Frutiger,Arial;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 31px;
    padding: 0 3px;
}
.ui-button.ui-yellow .ui-left {
    background-image: url("images/btn-yellow-l.png");
}
.ui-button.ui-yellow .ui-middle {
    background-image: url("images/btn-yellow-rep.png");
}
.ui-button.ui-yellow .ui-right {
    background-image: url("images/btn-yellow-r.png");
}
.ui-button.ui-yellow .ui-button-text {
    color: #000000;
    font-size: 16px;
    line-height: 31px;
    padding: 0 3px;
}
.ui-button.ui-grey .ui-left, .ui-button.ui-grey .ui-middle, .ui-button.ui-grey .ui-right {
    height: 29px;
}
.ui-button.ui-grey .ui-left {
    background-image: url("images/btn-grey-l.png");
    margin-right: 6px;
}
.ui-button.ui-grey .ui-middle {
    background-image: url("images/btn-grey-rep.png");
    margin-left: 6px;
}
.ui-button.ui-grey .ui-right {
    background-image: url("images/btn-grey-r.png");
    background-position: 100% 0;
    right: -6px;
    width: 6px;
}
.ui-button.ui-grey .ui-button-text {
    color: #FFFFFF;
    font-size: 16px;
    line-height: 25px;
    padding: 0 3px;
}
.ui-button.ui-blue.arrow-left .ui-middle > .ui-wrapper-inner {
    background-image: url("images/btn-blue-pil-back.png");
    padding-left: 17px;
}
.ui-button.ui-blue.arrow-right .ui-middle > .ui-wrapper-inner {
    background-image: url("images/btn-blue-pil.png");
    padding-left: 17px;
}
.ui-button.ui-yellow.arrow-left .ui-middle > .ui-wrapper-inner {
    background-image: url("images/btn-yellow-pil-back.png");
    padding-left: 17px;
}
.ui-button.ui-yellow.arrow-right .ui-middle > .ui-wrapper-inner {
    background-image: url("images/btn-yellow-pil.png");
    padding-left: 17px;
}
.ui-dropselect {
    color: #000000;
    display: inline-block;
    font-size: 13px;
}
.ui-dropselect .ui-wrapper-outer {
}
.ui-dropselect > .ui-wrapper-inner {
    position: relative;
}
.ui-dropselect .ui-left, .ui-dropselect .ui-middle {
    background-repeat: no-repeat;
}
.ui-dropselect .ui-middle {
    background-repeat: repeat-x;
}
.ui-dropselect-select-super {
    z-index: 999;
}
.ui-dropselect-select-super .ui-dropselect-select, .ui-dropselect-shadow-super .ui-dropselect-shadow {
    cursor: default;
    white-space: nowrap;
}
.ui-dropselect-select-super .ui-dropselect-select .ui-left, .ui-dropselect-shadow-super .ui-dropselect-shadow .ui-left {
    float: none;
}
.ui-dropselect-options-super .ui-dropselect-options .ui-left {
    float: none;
    margin-right: -10px;
}
.ui-dropselect-select-super .ui-dropselect-select .ui-middle, .ui-dropselect-shadow-super .ui-dropselect-shadow .ui-middle, .ui-dropselect-options-super .ui-dropselect-options .ui-middle {
    float: none;
}
.ui-dropselect-shadow-super, .ui-dropselect-options-super {
    width: 100%;
}
.ui-dropselect-options-super .ui-dropselect-optionsitem {
    white-space: normal;
}
.ui-dropselect .ui-dropselect-select .ui-wrapper-inner {
    height: 21px;
    line-height: 19px;
    overflow: hidden;
    padding: 4px 7px 0 2px;
}
.ui-dropselect-select .ui-left, .ui-dropselect-select .ui-middle, .ui-dropselect-select .ui-right {
    height: 26px;
}
.ui-dropselect-select .ui-left {
    background-image: url("images/drpdwn-btn-off_l.png");
    margin-right: 5px;
}
.ui-dropselect-select .ui-middle {
    background-image: url("images/drpdwn-btn-off_rep.png");
    margin-left: 5px;
}
.ui-dropselect-select .ui-right {
    background-image: url("images/drpdwn-btn-off_r.png");
    right: -20px;
    width: 20px;
}
.ui-dropselect-shadow-super {
    position: absolute;
    z-index: 1001;
}
.ui-dropselect .ui-dropselect-shadow {
}
.ui-dropselect-shadow .ui-left, .ui-dropselect-shadow .ui-middle, .ui-dropselect-shadow .ui-right {
    height: 11px;
}
.ui-dropselect-shadow .ui-left {
    background-image: url("images/drpdwn-btn-on_l.png");
    margin-right: 5px;
}
.ui-dropselect-shadow .ui-middle {
    background-image: url("images/drpdwn-btn-on-shadow_rep.png");
    margin-left: 5px;
}
.ui-dropselect-shadow .ui-right {
    background-image: url("images/drpdwn-btn-on_r.png");
    right: -20px;
    width: 20px;
}
.ui-dropselect .ui-scroller {
}
.ui-dropselect-options-super {
    position: absolute;
    z-index: 1000;
}
.ui-dropselect .ui-dropselect-options {
}
.ui-dropselect .ui-dropselect-options .ui-wrapper-inner {
    min-height: 30px;
    min-width: 15px;
    padding-bottom: 10px;
    padding-top: 20px;
}
.ui-dropselect-options .ui-left, .ui-dropselect-options .ui-middle, .ui-dropselect-options .ui-right {
    background-position: left bottom;
}
.ui-dropselect-options .ui-left {
    background-image: url("images/drpdwn-btn-on-btt-l-igor.png");
    margin-right: 5px;
}
.ui-dropselect-options .ui-middle {
    background-image: url("images/drpdwn-btn-on-btt-rep-igor.png");
    margin-left: 5px;
}
.ui-dropselect-options .ui-right {
    background-image: url("images/drpdwn-btn-on-btt-r-igor.png");
    bottom: 0;
    height: 100%;
    right: -5px;
    top: 0;
    width: 5px;
}
.ui-dropselect-optionsitem {
    cursor: pointer;
    margin: 0 -4px;
    padding: 5px 4px;
    position: relative;
    width: 100%;
    z-index: 1000;
}
.ui-dropselect-optionsitem:hover, .ui-dropselect-optionsitem.ui-selected {
    background: none repeat scroll 0 0 #93BCD6;
}
.ui-label {
    display: inline-block;
    height: 17px;
    line-height: 14px;
    text-align: left;
}
.ui-label.label-right {
    display: inline;
    margin-left: 5px;
}
.ui-label.label-left {
    display: inline;
    margin-right: 5px;
}
.ui-label.label-top, .ui-label.label-bottom {
    width: 100%;
}
.ui-datepicker {
    white-space: normal;
}
.ui-datepicker .ui-datepicker-wrapper {
    background: none repeat scroll 0 0 white;
    color: #000000;
    width: 247px;
}
.ui-datepicker .ui-datepicker-panel {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("images/cal-topbar-rep.jpg") repeat scroll 0 0 transparent;
    border-color: #666666 #666666 -moz-use-text-color;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 1px 0;
    height: 26px;
    line-height: 26px;
    text-align: center;
}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    cursor: pointer;
    height: 26px;
    overflow: hidden;
    text-indent: -8000px;
    width: 26px;
}
.ui-datepicker .ui-datepicker-prev {
    background: url("images/cal-pil-v.png") no-repeat scroll 50% 50% transparent;
    float: left;
}
.ui-datepicker .ui-datepicker-next {
    background: url("images/cal-pil-h.png") no-repeat scroll 50% 50% transparent;
    float: right;
}
.ui-datepicker .ui-datepicker-header {
    color: #FFFFFF;
    display: inline-block;
    font-weight: bold;
}
.ui-datepicker .ui-datepicker-item-wrapper {
    border: 1px solid #666666;
    padding-bottom: 10px;
}
.ui-datepicker .ui-datepicker-labels {
    clear: both;
    font-weight: bold;
}
.ui-datepicker .ui-datepicker-label {
    float: left;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 35px;
}
.ui-datepicker .ui-datepicker-week {
    clear: both;
}
.ui-datepicker .ui-datepicker-item {
    cursor: pointer;
    float: left;
    height: 25px;
    line-height: 25px;
    text-align: center;
    width: 35px;
}
.ui-datepicker .ui-datepicker-item-active {
    background: none repeat scroll 0 0 #E0E0E0;
}
.ui-datepicker-item-boundary {
    opacity: 0.4;
}
.ui-datepicker-item-disabled {
    opacity: 0.2;
}
.booking-type-oneway {
}
.ui-radiobutton {
}
.ui-radiobutton .ui-wrapper-inner {
}
.quickbooking-index .ui-radiobutton .ui-label.label-right, .quickbooking-index .ui-radiobutton .ui-label.label-left {
}
.booking-dates {
}
.booking-departures {
}
.ui-datepicker {
}
.ui-clearfix:before, .ui-clearfix:after, .clearfix:before, .clearfix:after {
    content: " ";
    display: table;
    height: 0;
    overflow: hidden;
}
.ui-clearfix:after, .clearfix:after {
    clear: both;
}
.ui-clearfix, .clearfix {
}
